Bug 63628 - Chap 23 title mispelled in TOC & p205
Chap 23 title mispelled in TOC & p205
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-16 11:11 EDT by Ward Fenton
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-16 11:11:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ward Fenton 2002-04-16 11:11:37 EDT
rhl-cg(en)-7.3-HTML-RHI (2002-04-05T14:34-0400)

chapter 23. is titled "Ugrading the Kernel" (page 205)

same spelling error in table of contents
Comment 1 Tammy Fox 2002-04-16 14:26:05 EDT
This has been fixed for the next release.

Note You need to log in before you can comment on or make changes to this bug.